#!/usr/bin/gnuplot
unset key
set title 'Fourier'
#set yrange [0:90]
#set xrange [0.01:0.5]
#set xtics 45
#set ytics 10
set grid
set rmargin 10
set lmargin 10

set terminal png size 800, 600


#set xrange [0:0.5]

set xlabel 'Frequency'
set ylabel 'Magnitude'

set xrange [-0.001:5.30]

set title "Clean Components"
set output "Original_PlainDFT_square_CleanComponents.png"
plot "PlainDFT_square_CleanComponents.dat" using 1:2 with lines


#### Small range (sr)
set xrange [-0.001:0.5]

set title "Clean Components (Zoom)"
set output "Zoom_PlainDFT_square_CleanComponents.png"
plot "PlainDFT_square_CleanComponents.dat" using 1:2 with lines

